Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Typedefs
types.h File Reference
`#include <botan/build.h>`
`#include <botan/assert.h>`
`#include <cstddef>`
`#include <cstdint>`
`#include <memory>`

Go to the source code of this file.

## Namespaces
| Botan

## Typedefs
using | Botan::byte = std::uint8_t
using | Botan::s32bit = std::int32_t
using | Botan::u16bit = std::uint16_t
using | Botan::u32bit = std::uint32_t
using | Botan::u64bit = std::uint64_t